create table wfp_base_note_msg (
  id          	bigint        not null comment '主键id' primary key,
  create_time 	datetime      null comment '创建时间',
  update_time 	datetime      null comment '修改时间',
  creator     	bigint        null comment '创建人',
  delete_type 	int default 0 null comment '删除类型',
  tenant_key   	varchar(10)   not null comment '租户key',
  workflowid 	bigint(20) default null comment '流程id',
  module 	int(11) default null comment '关联module',  
  delete_msg   	varchar(200) default null comment '删除提示信息'
) comment='审批流提示信息表';
alter table wfp_base_note_msg add index index_workflowid (workflowid);
alter table wfp_base_note_msg add index index_tenant_key (tenant_key);