create table wfp_docshare_config
(
   id          	bigint        not null comment '主键id' primary key,
  create_time 	datetime      null comment '创建时间',
  update_time 	datetime      null comment '修改时间',
  creator     	bigint        null comment '创建人',
  delete_type 	int default 0 null comment '删除类型',
  tenant_key   	varchar(10)   not null comment '租户key',
  workflowid bigint(20) default null comment '流程id',
  enable_form_doc int(11) default 0 comment '是否开启表单关联文档共享 0否 1是',
  enable_form_file int(11) default 0 comment '是否开启表单附件共享 0否 1是',
  enable_reqlog_share int(11) default 0 comment '是否开启意见关联文档、附件共享 0否 1是',
  enable_comment_share int(11) default 0 comment '是否开启评论关联文档、附件共享 0否 1是',
  share_type int(11) default 0 comment '共享权限类型 0查看可下载 1查看不可下载',
  allow_edit_by_field int(11) default 0 comment '字段可编辑时允许编辑文档  0否 1是'
)
;

create index index_tenant_key on wfp_docshare_config(tenant_key)
;

create index index_workflowid on wfp_docshare_config(workflowid)
;