create table wfp_todoc_docprop
(
  id bigint primary key  comment 'ID' ,
  create_time datetime comment '创建时间' ,
  update_time datetime comment '修改时间' ,
  creator bigint comment '创建人id' ,
  delete_type int comment '是否删除' ,
  tenant_key varchar(10) comment '租户KEY' ,
  workflowid bigint comment 'workflowid' ,
  option_id bigint comment '关联选项' ,
  option_type int comment '0 固定目录， 1选择目录' ,
  folder_id bigint comment '目录id' ,
  releate_field_id bigint comment '关联表单字段id' ,
  field_id bigint comment '选项字段id' ,
  doc_id bigint comment '文档属性页字段' 
)
;

create index idx_tenant on wfp_todoc_docprop(tenant_key)
;

create index idx_workflowid on wfp_todoc_docprop(workflowid)
;

create index idx_relatefieldid on wfp_todoc_docprop(releate_field_id)
;