create table wfp_node_robotset
(
  id number primary key ,
  create_time date,
  update_time date,
  creator number,
  delete_type int,
  tenant_key varchar2(10),
  nodeid number,
  workflowid number,
  wait_time_type int default 0 not null,
  wait_time_value int,
  remark_type int,
  operate_type int,
  remark clob,
  exception_handle_type int,
  assign_node number,
  intervene_type int,
  intervene_field number,
  intervene_multi_select number
)
/

create index tenant_key on wfp_node_robotset(tenant_key)
/

create index nodeid on wfp_node_robotset(nodeid)
/

create index id_workflowid on wfp_node_robotset(workflowid)
/