create table wfp_todoc_config
(
  id number primary key ,
  create_time date,
  update_time date,
  creator number,
  delete_type int,
  tenant_key varchar2(10),
  workflowid number not null,
  save_directory_select int default 0,
  save_directory_browser number,
  save_directory_value number,
  manually_directory int,
  file_manager_select int,
  file_manager_browser number,
  hrm_resource_value number,
  save_signature_comments int,
  online_html int,
  offline_html int,
  pdf int,
  form_attachment int,
  doc_source int,
  pdf_merge_attach int,
  display_in_form int,
  display_in_form_value number,
  file_cover_field int,
  file_cover_field_value number,
  display_watermark int,
  document_property_set number
)
/

create index idx_tenant_key on wfp_todoc_config(tenant_key)
/

create index idx_workflowid on wfp_todoc_config(workflowid)
/