create table wfr_functionParam
(
  id                bigint not null primary key,
  dataId            bigint,
  dataValue         varchar(1000),
  dataValueText     varchar(1000),
  mapBaseId         bigint,
  mapId             bigint,
  valueoption       int,
  orders            int,

  create_time       datetime,
  update_time       datetime,
  creator           bigint,
  delete_type       int   default 0,
  tenant_key        varchar(10) not null,
  datasrc           int   default 0 not null
)
/

create table wfr_functionSet
(
  id                int not null primary key,
  name              varchar(100),
  labelId           int,
  labelName         varchar(100),
  clazz             varchar(100),
  returnType        varchar(20),
  desId             int,
  des               varchar(500),
  supportAddParams  int,
  returnTypeDetail  int,
  state             int,

  create_time       datetime,
  update_time       datetime,
  creator           bigint,
  delete_type       int   default 0,
  tenant_key        varchar(10),
  datasrc           int   default 0
)
/

create table wfr_functionSetDetail
(
  id                int not null primary key,
  functionId        int,
  valueType         int,
  valueOption       varchar(20),
  browserType       int,
  orders            int,
  labelId           int,
  labelName         varchar(500),

  create_time       datetime,
  update_time       datetime,
  creator           bigint,
  delete_type       int   default 0,
  tenant_key        varchar(10),
  datasrc           int   default 0
)
/