create table wfp_todoc_config
(
  id bigint primary key  comment 'ID' ,
  create_time datetime comment '创建时间' ,
  update_time datetime comment '修改时间' ,
  creator bigint comment '创建人id' ,
  delete_type int comment '是否删除' ,
  tenant_key varchar(10) comment '租户KEY' ,
  workflowid bigint not null comment '流程id' ,
  save_directory_select int default 0 comment '存放目录下拉框0 固定目录 1 根据选择项选择目录' ,
  save_directory_browser bigint comment '存放目录固定目录浏览按钮' ,
  save_directory_value bigint comment '选择目录-单选框的值' ,
  manually_directory int comment '允许手动存为文档时选择目录' ,
  file_manager_select int comment '文档负责人下拉框0 指定人，1 人力资源' ,
  file_manager_browser bigint comment '文档负责人浏览按钮' ,
  hrm_resource_value bigint comment '人力资源字段值-下拉框的值' ,
  save_signature_comments int comment '保留签字意见' ,
  online_html int comment '文档附件-在线表单' ,
  offline_html int comment '文档附件-离线表单' ,
  pdf int comment 'pdf' ,
  form_attachment int comment '文档附件-离线表单' ,
  doc_source int comment '转换附件的来源0显示布局 1打印布局' ,
  pdf_merge_attach int comment '离线表单(PDF)与表单附件合并' ,
  display_in_form int comment '文档关联到表单字段中显示' ,
  display_in_form_value bigint comment '文档关联到表单字段中显示表单值' ,
  file_cover_field int comment '是否文档覆盖表单字段' ,
  file_cover_field_value bigint comment '文档覆盖表单字段值' ,
  display_watermark int comment '文档显示审批水印' ,
  document_property_set bigint comment '文档属性页设置外键' 
)
;

create index idx_tenant_key on wfp_todoc_config(tenant_key)
;

create index idx_workflowid on wfp_todoc_config(workflowid)
;