create table wfp_global_todoremind
(
    id               number not null primary key,
    isopen           int default 0 ,
    frequency        varchar(1000) ,
    time_set         date ,
    begin_date       date ,
    weekday_only     int default 0,
    sms_alerts       int default 0,
    message_alerts   int default 0,
    email_alerts     int default 0,
    msg_content      clob,
    mail_content     clob ,
    flow_scope       int default 0,
    foreign_key      number,
    creator          number,
    create_time      date,
    update_time      date,
    delete_type      int default 0,
    tenant_key       varchar(10)
)
/
create index idx_global_tr_tenant_key on wfp_global_todoremind (tenant_key);
/