create table wfp_docshare_config
(
  id number primary key ,
  create_time date,
  update_time date,
  creator number,
  delete_type int,
  tenant_key varchar2(10),
  workflowid number,
  enable_form_doc int default 0,
  enable_form_file int default 0,
  enable_reqlog_share int default 0,
  enable_comment_share int default 0,
  share_type int default 0,
  allow_edit_by_field int default 0
)
/

create index index_tenant_key on wfp_docshare_config(tenant_key)
/

create index index_workflowid on wfp_docshare_config(workflowid)
/