create table wfp_todoc_docprop
(
  id number primary key ,
  create_time date,
  update_time date,
  creator number,
  delete_type int,
  tenant_key varchar2(10),
  workflowid number,
  option_id number,
  option_type int,
  folder_id number,
  releate_field_id number,
  field_id number,
  doc_id number
)
/

create index idx_totenant on wfp_todoc_docprop(tenant_key)
/

create index idx_to_workflowid on wfp_todoc_docprop(workflowid)
/

create index idx_relatefieldid on wfp_todoc_docprop(releate_field_id)
/