create table wfp_node_robotset
(
  id bigint primary key ,
  create_time timestamp,
  update_time timestamp,
  creator bigint,
  delete_type int,
  tenant_key varchar(10),
  nodeid bigint,
  workflowid bigint,
  wait_time_type int default 0 not null,
  wait_time_value int,
  remark_type int,
  operate_type int,
  remark text,
  exception_handle_type int,
  assign_node bigint,
  intervene_type int,
  intervene_field bigint,
  intervene_multi_select bigint
);
/

create index tenant_key on wfp_node_robotset(tenant_key);
/

create index nodeid on wfp_node_robotset(nodeid);
/

create index id_workflowid on wfp_node_robotset(workflowid);
/