create table wfp_global_todoremind
(
    id               bigint         not null,
    isopen           int default 0 ,
    frequency        varchar(1000) ,
    time_set         time ,
    begin_date       date ,
    weekday_only     int default 0,
    sms_alerts       int default 0,
    message_alerts   int default 0,
    email_alerts     int default 0,
    msg_content      text,
    mail_content     text ,
    flow_scope       int default 0,
    foreign_key      bigint,
    creator          bigint,
    create_time      datetime,
    update_time      datetime,
    delete_type      int default 0,
    tenant_key       varchar(10),
	PRIMARY KEY (id) 
)
GO
create index idx_global_todoremind_tenant_key on wfp_global_todoremind (tenant_key);	
GO