create table wfp_node_robotset
(
  id bigint primary key ,
  create_time datetime,
  update_time datetime,
  creator bigint,
  delete_type int,
  tenant_key nvarchar(10),
  nodeid bigint,
  workflowid bigint,
  wait_time_type int default 0 not null,
  wait_time_value int,
  remark_type int,
  operate_type int,
  remark ntext,
  exception_handle_type int,
  assign_node bigint,
  intervene_type int,
  intervene_field bigint,
  intervene_multi_select bigint
)
GO

create index tenant_key on wfp_node_robotset(tenant_key)
GO

create index nodeid on wfp_node_robotset(nodeid)
GO

create index id_workflowid on wfp_node_robotset(workflowid)
GO