create table wfp_todoc_config
(
  id bigint primary key ,
  create_time datetime,
  update_time datetime,
  creator bigint,
  delete_type int,
  tenant_key nvarchar(10),
  workflowid bigint not null,
  save_directory_select int default 0,
  save_directory_browser bigint,
  save_directory_value bigint,
  manually_directory int,
  file_manager_select int,
  file_manager_browser bigint,
  hrm_resource_value bigint,
  save_signature_comments int,
  online_html int,
  offline_html int,
  pdf int,
  form_attachment int,
  doc_source int,
  pdf_merge_attach int,
  display_in_form int,
  display_in_form_value bigint,
  file_cover_field int,
  file_cover_field_value bigint,
  display_watermark int,
  document_property_set bigint
)
GO

create index idx_tenant_key on wfp_todoc_config(tenant_key)
GO

create index idx_workflowid on wfp_todoc_config(workflowid)
GO