create table wfp_todoc_docprop
(
  id bigint primary key ,
  create_time datetime,
  update_time datetime,
  creator bigint,
  delete_type int,
  tenant_key nvarchar(10),
  workflowid bigint,
  option_id bigint,
  option_type int,
  folder_id bigint,
  releate_field_id bigint,
  field_id bigint,
  doc_id bigint
)
GO

create index idx_tenant on wfp_todoc_docprop(tenant_key)
GO

create index idx_workflowid on wfp_todoc_docprop(workflowid)
GO

create index idx_relatefieldid on wfp_todoc_docprop(releate_field_id)
GO